# std::_Function_to_function_pointer< _Tp, _IsFunctionType > Struct Template Reference

List of all members.

## Detailed Description

### template<typename _Tp, bool _IsFunctionType = is_function<_Tp>::value>
struct std::_Function_to_function_pointer< _Tp, _IsFunctionType >

Turns a function type into a function pointer type.

Definition at line 247 of file tr1_impl/functional.

## Public Types

- typedef _Tp type

The documentation for this struct was generated from the following file:

- tr1_impl/functional